## alinux-plymouth-theme 1.0.2-1alinux1

=== debian/changelog ===
alinux-plymouth-theme (1.0.2-1alinux1) voltron; urgency=low

  * Initial release of the ALinux Plymouth theme.
  * Added logo symlink to fix Debian build errors.

 -- Alex van Vught <alex.van.vught@alexvvught.com>  Sun, 28 Dec 2025 07:29:17 +0000
