=== debian/control ===
Source: alinux-plymouth-theme
Section: misc
Priority: optional
Maintainer: Alex van Vught <alex.van.vught@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2

Package: alinux-plymouth-theme
Architecture: all
Depends: plymouth, plymouth-label, ${misc:Depends}
Description: ALinux opstartscherm (Plymouth)
 Dit pakket bevat het visuele thema voor het opstarten van ALinux.
